div.dvoutr {width:672px;margin:auto;text-align:left;}
/* div.dvoutr {width:672px;height:500px;overflow:scroll;float:left;} */
div.rite {float:left;width:26%;margin:0;padding-left:5px;text-align:left !important;font-size:.9em;}
textarea#tre {background-color: #F4F3EF; border: 1pt solid #BABDBB; font-size: 11px; width: 220px;}
.xoutr {background: #fff url(i/gradback2013.jpg) repeat-x; width:652px;position:relative;}
img {border:0;}
td.spce {background:transparent; margin-top:30px: padding-top:30px;height:120px; position:relative;z-index:2;}
td.topbk {background:transparent url(i/topbk2013.png) no-repeat; height:271px; position:relative;z-index:2;}
td.neartopbk {background:transparent url(i/neartopbk.png) no-repeat; height:128px; position:relative;z-index:2;}
td.onebk {background:transparent url(i/1bk.png) no-repeat; height:124px; position:relative;z-index:2;}
td.twobk {background:transparent url(i/2bk.png) no-repeat; height:134px; position:relative;z-index:2;}
td.footbk {background:transparent url(i/footbk2011.png) no-repeat; height:245px; position:relative;z-index:2;}

table.topbobs {padding-top:0;height:248px;position:relative;z-index:3;}
table.neartopbobs {height:128px;position:relative;z-index:3;}
table.bobs1 {height:124px;position:relative;z-index:3;}
table.bobs2 {height:134px;position:relative;z-index:3;margin:0 0 -15px 20px !important;}
td.xup {border:5px;vertical-align:top;}
td.xmid {border:0;vertical-align:middle;}
td.xbot {border:0;vertical-align:bottom;}
.xoutr1 {}
#uniquename {z-index:4; display:none; border: solid 1px #71d9e1; 
background: url(i/popbk.png); padding: 5px;width:20%;font-family:Georgia, serif; font-size:.7em;text-align:left;}
#uniquename a {text-decoration:none;float:right;}
#uniquename a:hover {text-decoration:underline;}

#uniquename {
box-shadow: 2px 2px 5px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 2px 2px 5px #818181;
-moz-box-shadow: 2px 2px 5px #818181;
text-align:left;
position:absolute;
display:none;
border:2px solid cadetblue; /*Border around tooltip*/
background: url(i/popbk.png);font-size:1em;
z-index:3000;
}

#zuniquename {
.stickytooltip .stickystatus{ /*Style for footer bar within tooltip*/
background:cadetblue;
color:white;
padding-top:5px;
text-align:center !important;
font:bold 11px Arial;
}

span.right {float:right;}

div.snow {z-index:30;}




#xmaswrap {width:95%; /*center hack*/margin:0 auto; /*center hack*/text-align:center;}
#xmaswrap cbcontent { background: url(../images/tedbackwww.jpg) no-repeat top center; }
.xmasouter {position:relative;text-align:center;margin:0 auto;width:99%;}
.xmasoutin {position:relative;text-align:center;margin:0 auto;width:99%;}
.xmasoutin table {text-align:center;margin:0 auto;font-size:.9em;}

p.xmas  {width:70%;margin:0 auto;padding:5px;text-align:center;}

table.xmas {text-align:center;margin:auto;background:transparent;padding:0;}
table.xmas td {text-align:left;font-size:1em;}
sml {font-size:.8em;text-align:center;margin:auto;}
td.cnt {text-align:center !important;margin:auto;font-size:.8em !important;}

.xmase {float:left;padding:0px;margin:0 5px 0 0}
.xmastxt {text-align:left;font-size:.9em;background-color:#fffef9; padding:0px;margin:5px 5px 5px 105px;border:1px solid #dbdad6;height:115px;}
.xmastxt p {text-align:left;font-size:1em;padding:0 5px;}
.clr {clear:both;background:#fffefa;}
.xmasfrm {background-color:transparent; padding:0px;margin:5px 0px 0px 110px;}
.xmasfrm p {text-align:left;font-size:.9em;padding:0px;}

/* rounded corners */
/* set millions of background images */
.xmasroundbox { float:left;position:relative;padding:0px;width:350px;background: #eae9e5 url(../images/xmas_grwww.gif) repeat-x;}
.xmastop div { background: url(../images/xmas_tl.gif) no-repeat top left; }
.xmastop { background: url(../images/xmas_tr.gif) no-repeat top right; }
.xmasbot div { background: url(../images/xmas_bl.gif) no-repeat bottom left; }
.xmasbot { background: url(../images/xmas_br.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.xmastop div, .xmastop, .xmasbot div, .xmasbot {height: 10px;font-size: 1px;}
.xmascontent { margin: 0 10px; }
.xmasroundbox { width: 350px; margin: 5px; }

